@media only screen and (max-width: 600px) { 

    .bufflo{
        position: relative;
        right: -112px;
        /* left: 104px; */
        /* right: 0px; */
        bottom: -28px;
        display: none !important;
      }
      .sinc {
          display: none !important;
      }
      .footer-Logo, .sinc{
          display: none !important;
      }
      .footer-copyright {
          text-align: center;
          padding-top: 15px;
      }
      .Main1 {
          text-align: center;
      }
      .p-content {
          text-align: center;
      }
      .padding-tb {
        padding: 30px 0;
    }
    .home {
        padding-top: 114px;
        padding-bottom:40px;
    }
    .cont {
        text-align: center;
        font-size: 38px;
    }
    .durat {
        font-size: 38px;
    }
    section {
        margin: 0px 15px;
    }
    .para {
        text-align: justify;
    }
    .parag {
        text-align: justify;
    }
    .ruby {
        top: 0px;
    }
    .bottom1, .top1, .bottom3 {
        bottom: 0px !important;
    }
    .pl-unset {
        padding: unset;
    }
    .m-unset {
        margin: unset ;
    }
    .padding-t {
        padding-top: 30px;
    }
    .footer-pt {
        padding-top: 20px
    }
    .barb {
        text-align: center;
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
        position: relative;
        /* padding-top: 62px; */
        /* line-height: 1.7; */
        color: #000000;
        /* top: 190px; */
    }
    .headed {
        color: #600201;
        font-weight: bold;
        position: relative;
        text-align: center;
        font-family: 'Caladea', serif;
       padding-top: 49px;
    font-size: 28px;
    
    }
    .headed::before {
        content: '';
        position: absolute;
        left: 28%;
        /* bottom: -7px; */
        width: 99px;
        height: 5px;
        background: #600201;
        border-radius: 84px;
    }
    .head::before {
        content: '';
        position: absolute;
        left: 32%;
        bottom: -11px;
        width: 99px;
        height: 5px;
        background: #600201;
        border-radius: 84px;
    }
    .durat::before {
        content: '';
        position: absolute;
        left: 33%;
        bottom: -16px;
        /* top: 125px; */
        width: 85px;
        height: 5px;
        background: #600201;
        border-radius: 40px;
    }
    .Tin {
        color: brown;
        font-weight: bolder;
        font-size: x-large;
        height: 42px;
        position: relative;
        line-height: 1;
        
    }
    input[type="text"], 
    input[type="email"],
     input[type="url"], 
     input[type="password"],
      input[type="search"], 
      input[type="number"], 
      input[type="tel"], 
      input[type="range"], 
      input[type="date"], 
      input[type="month"], 
      input[type="week"], 
      input[type="time"], 
      input[type="datetime"], 
      input[type="datetime-local"], 
      input[type="color"], textarea {
        color: #666;
        background: #fff;
        background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
        border: 1px solid #ededed;
        -webkit-border-radius: 3px;
        border-radius: 4px;
        display: block;
        padding: 0.7em;
        /* width: 52%; */
        margin-bottom: 30px;
        outline: none;
    }
    .gheee {
        position: relative;
        cursor: pointer;
        /* height: 437px;
        bottom: 0px; */
    }
    .success {
        width: 105px;
        height: 40px;
        background-color: #d8d8d8;
        color: #000;
        position: relative;
        margin-top: 6px;
    }
    .succes {
        width: 105px;
        height: 40px;
        background-color: #d8d8d8;
        color: #000;
        position: relative;
        margin-top: 6px;
    }
    .succe {
        width: 105px;
        height: 40px;
        background-color: #d8d8d8;
        color: #000;
        position: relative;
        margin-top: 6px;
    }
    .Jar1 {
        width: 105px;
        height: 40px;
        background-color: #d8d8d8;
        color: #000;
        position: relative;
        margin-top: 6px;
    }
    .sinc {
        width: 42%;
        /* position: relative; */
        top: -155px;
        float: right;
    }
    .Meal{
        text-align: center;
        color: #ffffff;
        font-family: 'Caladea', serif;
        line-height: 1;
        font-size: 48px;
        position: relative;
        padding-left: 12px;
        padding-top: 14px;
    }
    .copy {
        font-size: 14px;
        color: #ffffff !important;
        padding-bottom: 14px;
        padding-left: 12px;
    }
    .borderbg {
        box-sizing: border-box;
        padding: 15px;
        height: 100%;
        border-radius: 3px;
        border: 1px solid #dfe1e5;
        max-height: 90%;
    }
    .cow {
        position: relative;
        font-size: 18px;
        font-family: 'Roboto', sans-serif;
        top: -12px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: black;
    }
    .Email{
        
    border: 1px solid #dfe1e5;
    border-radius: 0.5px;
    }
    .bot1{
        width: 100%;
      }

      .bots{
        float: none;
        /* margin-right: 116px; */
       }
    
}

@media only screen and (max-width: 1024px) { 
    .bots{
        float: none;
        margin-right: -31px;
        margin-bottom: 7px;
       }

       .Natural {
        margin-top: -48px;
        float: none;
        /* margin-left: -137px; */
    }
    .Long {
        margin-top: -53px;
        float: none;
        /* margin-left: -100px; */
    }

    .life {
        margin-top: -62px;
        float: none;
        /* margin-left: -73px; */
    }

       .love{
        margin-top: -52px;
        float: left;
        padding-left: 18px;
       }
       .smoke{
        margin-top: -40px;
        float: left;
        padding-left: 18px;
       }
       .trad{
        margin-top: -45px;
        float: left;
        padding-left: 18px;
       }
       .parass {
        text-align: right;
        font-size: 16px;
        letter-spacing: normal;
        font-family: 'Roboto', sans-serif;
        color: #000000;
        padding-top: 10px;
        margin-right: 3px;
        padding-left: 18px;
    }
    .bufflo{
        position: relative;
        right: -47px;
        /* left: 104px; */
        /* right: 0px; */
        bottom: -28px;
        display: none !important;
      }
      .footer-copyright {
        text-align: center;
        padding-top: 45px;
    }
    .sinc {
        width: 42%;
        /* position: relative; */
        top: -155px;
        float: left;
    } 
    .copy {
        font-size: 12px;
        color: #ffffff !important;
        padding-bottom: 14px;
        padding-left: 12px;
    } 

      .Main1 {
          text-align: center;
      }
      .p-content {
          text-align: center;
      }
      .padding-tb {
        padding: 30px 0;
    }
    .home {
        padding-top: 114px;
        padding-bottom:40px;
    }
    .cont {
        text-align: center;
        font-size: 38px;
    }
    .durat {
        font-size: 38px;
    }
    section {
        margin: 0px 15px;
    }
    .para {
        text-align: justify;
    }
    .parag {
        text-align: justify;
    }
    .ruby {
        top: 0px;
    }
    .bottom1, .top1, .bottom3 {
        bottom: 0px !important;
        /* margin-left: 100px; */
    }
    .pl-unset {
        padding: unset;
    }
    .m-unset {
        margin: unset ;
    }
    .padding-t {
        padding-top: 30px;
    }
    .footer-pt {
        padding-top: 20px
    }
    .homeImg {
        text-align: center;
      }
      .durat::before {
        content: '';
        position: absolute;
        left: 33%;
        bottom: -16px;
        /* top: 125px; */
        width: 85px;
        height: 5px;
        background: #600201;
        border-radius: 40px;
    }
    .gheee {
        position: relative;
        cursor: pointer;
        
        top: 70px;
    }
    .Meal{
        text-align: center;
        color: #ffffff;
        font-family: 'Caladea', serif;
        line-height: 1;
        font-size: 38px;
        position: relative;
        padding-left: 12px;
        padding-top: 14px;
    }
    input[type="text"], 
    input[type="email"],
     input[type="url"], 
     input[type="password"],
      input[type="search"], 
      input[type="number"], 
      input[type="tel"], 
      input[type="range"], 
      input[type="date"], 
      input[type="month"], 
      input[type="week"], 
      input[type="time"], 
      input[type="datetime"], 
      input[type="datetime-local"], 
      input[type="color"], textarea {
        color: #666;
        background: #fff;
        background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
        border: 1px solid #ededed;
        -webkit-border-radius: 3px;
        border-radius: 4px;
        display: block;
        padding: 0.7em;
        width: 100%;
        margin-bottom: 30px;
        outline: none;
    }
     
}
@media only screen and (min-width: 1507px) and (max-width: 2700px) {
    .container-fluid {
        max-width: 1510px !important;
    }
}
@media only screen and (min-width: 1356px) and (max-width: 1450px) { 
    
}
@media only screen and (min-width: 1200px) and (max-width: 1356px) { 
   
}
